glab(1)

NAME

glab-mr-view - Display the title, body, and other information about a merge request.

SYNOPSIS

glab mr view { | } [flags]

DESCRIPTION

Display the title, body, and other information about a merge request.

OPTIONS

-c, --comments[=false]
    Show mr comments and activities

-p, --page=0
    Page number

-P, --per-page=20
    Number of items to list per page

-s, --system-logs[=false]
    Show system activities / logs

-w, --web[=false]
    Open mr in a browser. Uses default browser or browser specified in BROWSER variable

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

SEE ALSO

glab-mr(1)